@charset "utf-8";
.resultLink{
  margin-bottom: 32px;
  text-align: center;
}
main .inner{
  max-width: 800px;
}
.after main .inner{
  max-width: 100%;
}
main .inner dt{
  font-weight: bold;
}
.confirm main .inner{
    max-width: 544px;
}

.providerInfo{
  display: flex;
  align-items: center;
}
.providerInfo img{
  width: 100px;
  margin-right: 16px;
}
.providerInfo span{
  display: flex;
  flex-direction: column;
}
.providerInfo a:hover{
  text-decoration: underline;
}

.optionDsp{
  display: none;
}
.optionDsp.optionDspShow{
  display: block;
}
.optionBox{
  margin-bottom: 10px;
}

.reservationDateLabel{
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  max-width: 416px;
}
.reservationDateLabel input{
  margin: 0 0 0 8px;
}
.reservationDateLabel .ui-datepicker-trigger{
  margin-top: 0;
}
.reservationTime label{
  width: 160px;
}

.contactCheck span{
  display: block;
}

.after p{
  margin-bottom: 16px;
}

.payNotices{
  font-weight: bold;
  text-indent: -16px;
  margin-left: 16px;
}
.payNotices::before{
  content: "※";
}

@media only screen and (max-width: 767px){
  .reservationDateLabel{
    flex-direction: column;
    align-items: flex-start;
  }
  .reservationDateLabel .ui-datepicker-trigger {
    margin: 8px 0 0 auto;
  }
}
